Page 1 of 1

ผมติดตั้ง phpBB เวอร์ชั่น 3.2 ไม่ได้ครับ

Posted: 01/10/2019 1:42 pm
by jamepiyawat
ผมติดตั้ง phpBB เวอร์ชั่น 3.2 ไม่ได้ครับเนื่องจากว่าผมได้ใช้ php เวอร์ชั่นที่สูงกว่า phpBB กำหนัดไว้ครับอยากจะทราบวิธีที่จะทำให้ผมติดตั้ง PhpBB 3.2 ได้ครับ
Selection_999(1100).png